"Login with username and password" = "Autentificación con nombre de usuario y contraseña";

"No login credentials could be found in the Keychain" = "No se han encontrado datos de autentificación en Acceso a llaves";

"The use of the Keychain is disabled in the Preferences" = "El uso de Acceso a llaves está desactivado en las Preferencias";

"Private key password protected" = "Contraseña protegida de llave privada";

"Enter the passphrase for the private key file" = "Introducir la frase de recuerdo del achivo de llave privada";

"Login canceled" = "Autentificación cancelada";

/* No comment provided by engineer. */
"Login failed" = "Falló la autentificación";

/* No comment provided by engineer. */
"Login successful" = "Autentificación correcta";
